View Issue Details

IDProjectCategoryView StatusLast Update
12440Bug reports[All Projects] Survey takingpublic2017-07-28 00:57
ReporterDenisChenuAssigned Tot6nnp6nn 
PrioritynoneSeverityminor 
Status resolvedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0.0-beta.x 
Summary12440: Propertie TemplateConfiguration.name undefined
DescriptionHome page (survey listing) show «La propriété « TemplateConfiguration.name » est indéfinie.» in french
Steps To ReproduceTested with different template for global
Additional InformationSend with debug=2, but broke with debug=0
TagsNo tags attached.
Complete LimeSurvey version number (& build)20170529
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Operating System (Server)not relevant
Webserver software & versionnot relevant
PHP Versionnot relevant

Activities

DenisChenu

2017-05-29 14:32

developer  

CException.html (18,059 bytes)

t6nnp6nn

2017-05-30 18:22

developer   ~43750

https://github.com/LimeSurvey/LimeSurvey/pull/708

ShnoulleT

2017-05-31 03:01

reporter   ~43767

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=22891

t6nnp6nn

2017-06-01 14:21

developer   ~43789

same here
https://github.com/LimeSurvey/LimeSurvey/pull/713

DenisChenu

2017-07-28 00:57

developer   ~44261

Fixed now ?

Related Changesets

LimeSurvey: develop b0208013

2017-05-31 03:01:40

t6nnp6nn


Committer: ShnoulleT Details Diff
Dev : Fixed issue 12440: Propertie TemplateConfiguration.name undefined
mod - application/controllers/SurveysController.php Diff File

LimeSurvey: develop 1a5634bd

2017-06-01 15:01:25

t6nnp6nn


Committer: LouisGac Details Diff
Dev: fixed template wrong paramater (same as issue 12440) (#713)
mod - application/controllers/RegisterController.php Diff File
mod - application/controllers/SurveysController.php Diff File

Issue History

Date Modified Username Field Change
2017-05-29 14:32 DenisChenu New Issue
2017-05-29 14:32 DenisChenu File Added: CException.html
2017-05-30 18:22 t6nnp6nn Assigned To => t6nnp6nn
2017-05-30 18:22 t6nnp6nn Status new => assigned
2017-05-30 18:22 t6nnp6nn Note Added: 43750
2017-05-30 18:27 t6nnp6nn Status assigned => acknowledged
2017-05-31 03:01 ShnoulleT Changeset attached => LimeSurvey develop b0208013
2017-05-31 03:01 ShnoulleT Note Added: 43767
2017-05-31 03:01 ShnoulleT Assigned To t6nnp6nn => ShnoulleT
2017-05-31 03:01 ShnoulleT Resolution open => fixed
2017-06-01 14:21 t6nnp6nn Note Added: 43789
2017-06-01 15:01 LouisGac Changeset attached => LimeSurvey develop 1a5634bd
2017-07-28 00:57 DenisChenu Assigned To ShnoulleT => t6nnp6nn
2017-07-28 00:57 DenisChenu Status acknowledged => feedback
2017-07-28 00:57 DenisChenu Note Added: 44261
2017-07-28 00:57 DenisChenu Status feedback => resolved
2017-07-28 00:57 DenisChenu Fixed in Version => 3.0.0-beta.x